<script>
    import {loggedIn} from "./stores";
    import Navbar from "./components/Navbar.svelte";
    import Login from "./routes/Login.svelte";
    import Router from "svelte-spa-router";
    import routes from "./routes";
</script>

{#if !$loggedIn}
	<h3>Welcome to Rent-A-Car. Please login.</h3>
	<Login/>
{:else}
	<Navbar/>
	<Router {routes}/>
{/if}
